function ArrowRight(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/arrowRight.png" alt="ArrowRight icon" />
}

ArrowRight.defaultProps = {
    size: 24
}

export default ArrowRight
